body { font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:18px; color:#242424; margin:0px; background: url(../images/bg.jpg) repeat; }
img { border:0px; }
form { margin:0px; padding:0px; }
p { margin:0px; padding:0px; }
a { text-decoration:none; }
.clear { clear:both; margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px; font-weight:normal; }
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.container { width:100%; max-width:1270px; margin:auto; }

/*Header-------*/
#header { background:url(../images/header-bg.jpg) no-repeat center top #DFE3E6; position:relative; z-index:1; background-attachment:fixed; }

#header1 { background-color:#FDFDFD; position:relative; z-index:1; background-attachment:fixed;min-height:175px; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5); }
.top-head { background:#13222d; text-align:center; text-shadow: 1px 1px 0 #111; min-height:55px; }
.top-head h1 {
    color: #fff;
    display: inline-block;
    font-size: 40px;
    line-height: 40px;
    padding: 5px 5px;
    vertical-align: middle;
    font-weight: 800;
}
.top-head h1 span {
    display:block;
    font-size:22px;
    font-weight: 700;
    color:#f37934;
}
.top-head h1 u {
    color:#fac51c;
}
.top-head h1 img {
    text-align:center;
}
.top-heading {
    text-align:center;
    font-size:30px;
    color:#fff;
    padding-top:5px;
}
.foot-head {
    background:#fac51c;
    text-align:center;
    font-size:24px;
    color:#28324e;
    font-weight:600;
    border-top: dashed 1px #2d75c1;
    padding:14px;
}
.foot-head span {
    font-weight:700;
}
.headerdiv {
    width:100%;
    max-width:1270px;
    margin:0 auto;
    padding:10px 0;
}
.headerdiv .left {
    float: left;
    font-size: 18px;
    /*max-width: 870px;*/max-width: 48%;
    width: 100%;
}
.headerdiv .right {
    float: right;
    font-size: 18px;
    max-width: 48%;
    width: 100%;
}

.headerdiv .banner img {
    width:100%;
    height:auto;
}
.video-box { width:100%; background:#000; border:10px solid #111; margin:0 auto 20px; box-shadow: 0 13px 16px -12px rgba(0, 0, 0, 0.4); }
.video-box iframe { width:100%; background:#000; }
.shippingform {
    float:right;
    width:100%;
    max-width:370px;
    background:#004d81;
    border:solid 1px #2969b0;
    border-radius:8px;
    min-height:670px;
}
.shippingform h1{
    padding:5px;
    margin-bottom:5px;
}
.shippingform .topdiv {
    background:#2969b0;
    border-radius:8px 8px 0 0;
    padding: 5px 0 0;
}
.shippingform .topdiv ul {
    padding:0;
    margin:0;
    list-style-type:none;
    text-align:center;
}
.shippingform .topdiv ul li {
    padding:0;
    margin:0;
    display:inline-block;
    width:48%;
    padding:10px 10px;
    color:#fac51c;
    text-align:left;
    vertical-align:top;
}
.shippingform .stepnumber {
    float: left;
    font-size: 34px;
    font-weight: 700;
    line-height: 37px;
    margin-right: 15px;
    font-family: "Open Sans Condensed", sans-serif;
}
.shippingform .steptext {
    float: left;
    font-size: 12px;
}
.shippingform .steptext span {
    display:block;
    text-transform:uppercase;
    font-size:14px;
    font-weight: 700;
}
.shippingform .topdiv ul li.activ {
    background:#004d81;
    border-radius:8px 8px 0 0;
}
.shippingform .topdiv ul li.activ .steptext span {
    color:#fff;
}
.shippingform .step-con {
    padding:20px 20px 0;
}
.shippingform .step-con div {
    margin-bottom:17px;
}
.shippingform .step-con div:last-child {
    margin-bottom:0px;
}
.shippingform .step-con div p.left {
    float:left;
    width:48%;
}
.shippingform .step-con div p.right {
    float:right;
    width:48%;
}
.shippingform .step-con .help-block {
    color: #fff;
    font-size:14px;
    display: block;
    margin-bottom: 10px;
    margin-top: 5px;
}
.shippingform .step-con input, .shippingform .step-con select, .step2 .form-group .col-sm-12 select, .step2 .form-group .col-sm-8 input, .step2 .form-group .col-sm-4 input, .step2 .form-group .col-sm-6 select {
    background:#2969b0;
    width:100%;
    height:34px;
    padding:0 10px;
    border-radius:4px;
    color:#fff;
    border:none;
    font-size: 14px;
}
.shippingform .step-con input:focus {
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.6)
}
.button a, .button input[type="submit"] {
    width:100%;
    margin:0 auto;
    cursor:pointer;
    font-size:24px;
    font-family: 'Open Sans', sans-serif;
    font-weight:700;
    text-align: center;
    color:#28324e;
    text-shadow:#fff 1px 1px 0;
    padding:14px 20px;
    border:none;
    border-bottom: solid 4px #f37934;
    background:#fac51c;
    outline:none;
    display:block;
    border-radius: 50px;
    text-transform:uppercase;
    height:auto;
}
.step2 button.btn-success {
    width:100%;
    margin:15px auto 0;
    cursor:pointer;
    font-size:24px;
    font-family: 'Open Sans', sans-serif;
    font-weight:700;
    text-align: center;
    color:#FFF;
    /*text-shadow:#333 1px 1px 0;*/
    padding:14px 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    background-color: rgb(48, 212, 37);
    outline:none;
    display:block;
    border-radius: 50px;
    text-transform:uppercase;
    height:auto;
}
.step2{
    padding:10px 20px;
}
.step2 .form-group{
    margin-bottom:7px;
    clear:both;
}
.step2 .form-group .col-sm-8{
    width:77%;
    float:left;
}
.step2 .form-group .col-sm-4{
    width:20%;
    float:right;
}
.step2 .form-group .col-sm-6{
    width:40%;
    float:left;
    margin-right:3%;
}
.step2 .row .col-sm-6, .step2 .row .col-sm-9{
    width:65%;
    float:left;
    margin-right:3%;
    color:#FFF;
    text-align:left;
    font-weight:bold;
}
.step2 .row .col-sm-9{
    font-size:14px;
    font-weight:normal;
}
.step2 .row .col-sm-6:nth-child(2){
    width:25%;
    float:right;
    text-align:right;
    color:#FFF;
}
.step2 .row .col-sm-3{
    width:30%;
    float:right;
    text-align:right;
    color:#FFF;
    font-weight:bold;
}
.step2 .row .col-sm-12{
    width:100%;
    margin-bottom:5px;
    background-color:#000;
    padding: 1px 10px;
    text-align: center;
    color:rgb(48, 212, 37);
}
.step2 .row .col-sm-12 input{
    background:#FFF;
}
.upsell{
    background-color: rgb(252, 248, 227);
    border: 3px dashed black;
    margin-top: 25px;
    padding: 10px;
}
.backbtn{
    text-align:center;
}
.backbtn a{
    color:#FFF;
    font-size:14px;
}
.processing {
    pointer-events: none;
    opacity: 0.8;
}
.otoText{
    color: #333333;
    font-size: 13px;
    line-height: 1.42857;
}
.otoText2{
    color:#CC3300;
    font-weight:bold;
}

/*footer-------*/
footer { background:rgba(0, 0, 0, 0.8); color:#64707d; padding:20px 0 0; font-size:15px; }
footer .container { padding: 0; position: relative; }
footer p { margin-bottom:12px; }
footer a { color: #64707d; }
footer ul { margin:0; padding:0; list-style-type:none; position:relative; z-index:9; }
footer ul li { margin:0 0 10px; text-align:left; }
footer ul li a { color:#64707d; }
footer ul li a:hover { color:#FFF; }
footer h3 { font-family:'Open Sans'; font-size:18px; color:#FFF; padding:10px 0 15px; margin:0; text-align:left; }
footer .ftabtcon { max-width:530px; width:100%; margin:0 30px 10px 0; float:left; text-align:left; }
footer .ftabt { max-width:150px; width:100%; margin:0 30px 10px; float:left; }
footer .ftsupp { max-width:150px; width:100%; margin:0 30px 10px 0; float:left; }
footer .ftlegal { max-width:150px; width:100%; margin:0 0 10px; float:right; }
.ftlogo { position:absolute; bottom:0; width:100%; text-align:center; z-index:1; }
.ftsociallinks { display:inline-block; }
.ftsociallinks a { display:inline-block; border-radius:5px; width:40px; height:40px; background:#565e66; color:#2c3640; text-align:center; padding:10px 0 0; margin:0 2px; font-size:20px; }
footer .copyright { border-top:1px solid #3f4d5a; padding:12px; text-align:center; margin-top:12px; }
.ftlegalin { text-align:center; }
.ftlegalin ul li { display:inline-block; padding:0 15px; }
.disclaimer {/* font-size: 12px; padding: 20px 0 0; text-align: center;*/ font-size: 12.5px; padding: 5px 0 0; text-align: left; }

/*Middle--------*/
#middle .container {
    padding:0 20px 20px;
    background:#fff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    position:relative;
}
.mid-head {
    text-align:center;
}
.mid-head img {
    width:100%;
    max-width:950px;
    margin:0 auto;
    padding:20px 0;
}
.bonuses-heding {
    text-align:center;
    padding:0px 0 20px;
}
.bonuses-heding img {
    width:100%;
    max-width:900px;
    margin:-84px auto 0;
}
.order-button {
    text-align:center;
    padding-bottom:20px;
}
.order-button a{
    display:inline-block;
    max-width:700px;
    width:100%;
    padding:10px;
    margin:0 auto;
    background:#41a85f;
    border-radius:15px;
    border:1px solid #036a21;
    color:#FFF;
    font-weight:600;
    font-size:24px;
    text-shadow:1px 1px 1px #036a21;
}
.order-button a span{
    display:block;
    font-size:36px;
    font-weight:700;
    padding:0 0 12px;
    text-shadow:1px 1px 1px #036a21;
    color:#fbfd7d;
}
.order-button img {
    width:100%;
    max-width:830px;
    margin:0 auto;
}
.con-img1 {
    float:left;
    width:120px;
    margin-right:20px;
}
.con-img1 img {
    width:100%;
}
.con-img2 {
    text-align:center;
}
.con-box {
    line-height:24px;
}
.con-box p {
    margin-bottom:18px;
}
.con-box p strong {
    font-weight:700;
}
.con-box p:last-child {
    margin-bottom:0px;
}
.box-con {
    width:98%;
    margin:0 auto 20px;
    padding:20px;
    background:#ffffe2;
}
.box-con p {
    border-bottom: dashed 1px #bbbbbc;
    padding-bottom:16px;
}
.box-con p:last-child {
    border-bottom:none;
    padding-bottom:0;
}
.box-con p strong {
    color:#e14938;
}
.con-box.bg {
    padding:0 20px;
    margin:0 -20px;
}
.spes1 {
    height:110px;
}
.list {
    width:98%;
    margin:auto;
    background:#fff;
    padding:0 2%;
}
.list.b1 {
    background:#ffffe2;
}
.list ul {
    margin:0 0 20px;
    padding:15px 0 0;
    list-style-type:none;
}
.list ul li {
    position:relative;
    padding:0 0 14px 40px;
    margin-bottom:14px;
    border-bottom: dashed 1px #ccc;
}
.list ul li:before {
    position:absolute;
    content: "\f046";
    font-family: FontAwesome;
    left:0;
    top:2px;
    font-size:26px;
    color:#41a85f;
}
.list ul li:last-child {
    margin-bottom:0px;
    border-bottom:none;
}
.list span {
    color:#e14938;
    font-size:20px;
}

/*bonuses-css---------*/
.bonuses-top {
    background:#161616;
    margin: 0 -40px 40px;
    padding: 0 50px 20px;
    text-align: center;
    color:#fff;
    font-size: 24px;
    font-weight: 600;
    position:relative;
}
.bonuses-top:before {
    position:absolute;
    z-index:1;
    bottom:-17px;
    left:0px;
    content:'';
    width:20px;
    height:17px;
    background:url(../images/cor-L.png) no-repeat;
}
.bonuses-top:after {
    position:absolute;
    z-index:1;
    bottom:-17px;
    right:0px;
    content:'';
    width:20px;
    height:17px;
    background:url(../images/cor-R.png) no-repeat;
}
.bonuses-box {
    margin-bottom:20px;
}
.bonuses-box .head {
    background:#2969b0;
    color:#fff;
    position: relative;
    min-height: 74px;
    font-weight:700;
    font-family: 'Open Sans Condensed';
}
.bonuses-box .head p {
    vertical-align:middle;
}
.bonuses-box .head p.t1 {
    display:inline-block;
    width:220px;
    padding-left:14px;
    line-height:96px;
    font-size:30px;
    color:#f4b202;
    margin:0 6px 0 0;
    background: url(../images/bonus-bg1.png) no-repeat right top;
}
.bonuses-box .head p.t1 span {
    color:#eeedec;
}
.bonuses-box .head p.t2 {
    display:inline-block;
    font-size:34px;
    line-height: 36px;
    width:50%;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.bonuses-box .head p.t3 {
    display:inline-block;
    width:74px;
    margin-right: 2%;
}
.bonuses-box .head div.corner {
    position:absolute;
    width:auto;
    height:96px;
    padding: 0 14px 0 20px;
    background:#fac51c;
    top:0;
    right:0;
    border-radius: 50px 0 0 50px;
    box-shadow: -4px 0 1px 0 rgba(0, 0, 0, 0.2);
}
.bonuses-box .head div.corner p {
    text-align:right;
    padding:30px 0 0;
    color:#28324e;
    font-size:24px;
    line-height: 22px;
    font-weight:700;
}
.bonuses-box .head div.corner p span {
    color:#b8312f;
    font-size:14px;
    display:block;
    padding-right:7px;
}
.bonuses-box .con {
    background:#fef5ce;
    line-height:24px;
    padding:20px 20px 2px;
}
.bonuses-box .con .icon {
    float:right;
    width:150px;
    margin:0 0 0 20px;
}
.bonuses-box .con .icon img {
    width:100%;
    background:#fff;
    padding:2px;
}
.bonuses-box .con p {
    margin-bottom:18px;
}
.bonuses-box .con p strong {
    font-weight:700;
}
.bonuses-box .con .img1 {
    text-align:center;
}
.bonuses-box .con .img1 img {
    width:100%;
    max-width:1000px;
}
.bonuses-box.b1 .head {
    background:#41a85f;
}
.total-value{ width:100%; background:#d14841; border:dashed 1px #fff; margin: -10px auto 20px; text-align:center; padding:20px;
              font-size:40px; font-weight:900; color:#fff; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);}
.total-value span{ display:inline-block; background:#fac51c; color:#111; padding:5px 20px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);}
.review-box {
    padding:20px;
}
.review-box p {
    border-bottom: dashed 1px #bbbbbc;
    padding-bottom:16px;
    margin-bottom:18px;
}
.review-box p:last-child {
    border-bottom:none;
    padding-bottom:0;
    margin-bottom:0;
}
.review-box p img {
    width:100%;
}

#isformwrapper {
    position: relative;
}

#isformwrapper .isformloader {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url('../images/ajax-loader.gif') no-repeat 50% 50% rgba(255, 255, 255, 0.8);
    z-index: 99;
}

#isresponse {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 99;
    text-align: center;
    padding-top: 50%;
    font-weight: bold;
    font-size: 18px;
}

.alert-success {
    color: #13770e;
}

.alert-danger {
    color: #c81a17;
}

.custombtn {
    background: #3498db;
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    border-radius: 8px;
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 10px;
    text-decoration: none;
    border-width: 0px;
    cursor: pointer;
}

.custombtn:hover {
    background: #3cb0fd;
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}

/*testimonials------------*/
.testimonials{ padding:20px 0 10px; text-align:center;}
.tmbox {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 3px solid #eee;
    border-radius: 7px;
    box-shadow: 0 1px 1px #ccc, 0 2px 5px #999 inset;
    display: inline-block;
    margin: 0 0 48px;
    max-width: 436px;
    min-height: 100px;
    padding:0px;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.fluid-width-video-wrapper {
    padding-bottom: 1%;
    position: relative;
    width: 100%;
    padding:15px;
}
.tmbox .fluid-width-video-wrapper iframe {
    height: 165px;
    left: 0;
    max-width: 420px;
    position: inherit;
    top: 0;
    width: 100%;
}
.tmbox.full{ max-width: none; width: 90%;}
.tmbox.full .fluid-width-video-wrapper iframe { max-width:none; height: 430px;}
.tmbox h3{
    padding:0 5px;
    font-size:18px;
    position:absolute;
    width:100%;
    top:-36px;
    background:url(../images/name-bg.png) no-repeat top center;
    height:44px;
    line-height:44px;
    color:#FFF;
    font-weight:600;
}
.tmboxuser {
    /*bottom: -22px;
    left: 0;
    position: absolute;*/
    width: 100%;
}
.tmboxuser span {
    /*background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #8dc1d3 0%, #67a7bd 100%) repeat scroll 0 0;*/
    border-radius:0 0 7px 7px;
    box-shadow: 0 1px 1px #a7dcef, 0 2px 5px #67a7bd inset;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 10px;
    background: -webkit-linear-gradient(#8dc1d3, #67a7bd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#8dc1d3, #67a7bd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#8dc1d3, #67a7bd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#8dc1d3, #67a7bd); /* Standard syntax */
}
.ui-state-error {
    border: 1px solid #ff0000!important;
}
.left-content{
    max-width:870px;
    width:100%;
    float:left;
}
.right-sidebar{
    max-width:330px;
    width:100%;
    float:right;
}
.bonusicon{
    float:left;
    margin:0 15px 10px;
}
.marginrht, .con-box.bg.marginrht{
    margin-right:-380px;
}
.marginrht2{
    margin-right:-360px;
}
.marginrht3{
    margin-right:-400px;
}

.testimonials .disclaimer{
    text-align:center;
    margin:-45px 0 35px;
    padding:0;
}

.dscbox{ font-size: 15px; padding: 10px 0 0; text-align: left; margin:0 auto; clear:both; }
.dscbox a{ text-decoration:underline; color:#64707d; }
.dscbox img{ float:left; margin:5px 10px 10px; width:auto; height:25px; }

label { color: #ffffff; }

.text-center { text-align: center; }


/*other css elements ------------*/
.yellowbox { padding:20px 0; background-color: rgba(218, 176, 6, 0.741176); width:100%; margin:0 auto; color:#FFFFFF; text-align:center; font-size: 26px; line-height: normal; word-wrap: break-word; font-family: "Open Sans",sans-serif !important;}
.whitebox { background-color:#fff; width:100%; margin:0 auto; color:#000; text-align:center; font-size: 27px; line-height: normal; word-wrap: break-word; font-family: "Open Sans",sans-serif !important;}

.ad_width {width:48%;}
.ad_width1 {width:25%;}
.ad_width1a {width:14%;}
.ad_width1a img { width:100%;}
.ad_width1b {width:80%;}
.ad_width2a {width:40%;}
.ad_width2b {width:56%;}
.ad_width2c {width:40%;}
.ad_width2d {width:56%;}
.ad_width2a p { margin-bottom:15px;}
.fl-lt { float:left;}
.fl-rt { float:right;}

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.videosection { height: 0; overflow: hidden; padding-bottom: 57%; position: relative; margin-bottom:20px; margin-top:50px; }
.videosection iframe { height: 100% !important; left: 0; position: absolute; top: 0; width: 100% !important; }

.videosection1 { height: 0; overflow: hidden; padding-bottom: 57%; position: relative; margin-bottom:20px; }
.videosection1 iframe { height: 100% !important; left: 0; position: absolute; top: 0; width: 100% !important; }

.style1 { font-size:16px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); line-height: normal; color: rgb(255, 255, 255); font-family: "Open Sans",sans-serif !important; font-weight:bold;}
.style2 { font-size:16px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); line-height: normal; color: rgb(255, 255, 255); font-family: "Open Sans",sans-serif !important; font-weight:normal;}
.style3 { font-size:62px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); line-height: normal; color: rgb(255, 255, 255); font-family: "Open Sans",sans-serif !important; font-weight:bold;}
.style4 { /*font-size:94px;*/font-size:75px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); line-height: normal; color: rgb(255, 255, 255); font-family: "Open Sans",sans-serif !important; font-weight:bold;}
.style5 { font-size:14px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); line-height: normal; color: rgb(255, 255, 255); font-family: "Open Sans",sans-serif !important; font-weight:normal;}
.style6 { color:#DAB006; font-weight:bold; font-size:18px; font-family: "Open Sans",sans-serif !important; }
.style7 { font-size:14px; font-family: "Open Sans",sans-serif !important; }

.btn { background: #19B898; background-image: -webkit-linear-gradient(top, #19B898, #149A7F); background-image: -moz-linear-gradient(top, #ff6600, #CF5706); background-image: -ms-linear-gradient(top, #ff6600, #CF5706); background-image: -o-linear-gradient(top, #ff6600, #CF5706); background-image: linear-gradient(to bottom, #ff6600, #CF5706); -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0px; font-family: "Open Sans",sans-serif !important; color: #ffffff; font-size: 40px; font-weight:bold; padding: 10px 20px 10px 20px; border: solid #138971 2px; text-decoration: none; }
.btn:hover { background: #CF5706; background-image: -webkit-linear-gradient(top, #CF5706, #ff6600); background-image: -moz-linear-gradient(top, #CF5706, #ff6600); background-image: -ms-linear-gradient(top, #CF5706, #ff6600); background-image: -o-linear-gradient(top, #CF5706, #ff6600); background-image: linear-gradient(to bottom, #CF5706, #ff6600); text-decoration: none; }

.dont-miss img { max-width:100%;}

.contact_block { border: 3px solid #32407d; font-size: 16px; margin: 0 auto; width: 400px; }
.contact_info{ border:1px solid #c7c7c7; padding:2%;}
.contact_info label{ padding:5px 0px; display:block; color:#000; font-weight:400; font-size:14px;}
.contact_info input[type="text"]{  padding:6px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:100%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:1%; border-radius:5px; position:relative;}
.contact_info textarea{ height:80px;  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:100%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative; resize:none;}
.contact_info select{  padding:6px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:100%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:1%; border-radius:5px; position:relative;}<br>

input[type="button"], input[type="reset"], input[type="submit"] { width: 100px !important; padding: 8px 3%; background:#0082e8; color: #FFF; text-transform:uppercase; border:1px solid #c7c7c7; outline:0px;  cursor:pointer;  transition: all 0.5s ease; }

.ad_width{ width:48%}
.but1:hover{background:#CCC ; color:#000;}

.inviz1 { display:none;}
.inviz2 { display:block;}